/* CONTACT PAGE STYLES */
.contact-page {
    float: left;
    width: 100%;
    padding: 50px 0 80px 0;
}

.contact-page h2 {
    float: left;
    color: #40464a;
    font-size: 35px;
    font-weight: 600;
    margin: 0 0 45px 0;
    padding: 0;
    text-align: left;
    line-height: 1.3;
    width: 100%;
}

/* Cleaned Triads Block */
.contact-page .triads {
    float: left;
    width: 100%;
    margin-bottom: 40px;
}

.contact-page .triads .tri {
    float: left;
    width: 33.33333%;
    margin-bottom: 20px;
    padding-right: 50px;
    box-sizing: border-box;
}

.contact-page .triads .tri h3 {
    float: left;
    width: 100%;
    color: #21256d;
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 15px 0;
    padding: 0;
    text-align: left;
    line-height: 1;
    text-transform: uppercase;
}

.contact-page .triads .tri p {
    float: left;
    width: 100%;
    color: #40464a;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: left;
    line-height: 26px;
}

.contact-page .triads .tri a {
    float: left;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    line-height: 26px;
    position: relative;
    color: #2b2f74;
    box-sizing: border-box;
    margin-bottom: 15px;
    text-decoration: none;
}

.contact-page .quads {
    float: left;
    width: 100%;
    margin-bottom: 60px;
}

.contact-page .quads .quad {
    float: left;
    width: 25%;
}

.contact-page .quads .quad h3 {
    float: left;
    color: #21256d;
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 20px 0;
    padding: 0;
    text-align: left;
    line-height: 1;
    text-transform: uppercase;
    width: 100%;
}

.contact-page .quads .quad p {
    float: left;
    color: #40464a;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: left;
    line-height: 30px;
}

.contact-page .quads .quad a {
    float: left;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    line-height: 25px;
    position: relative;
    color: #2b2f74;
    box-sizing: border-box;
    padding-left: 35px;
    margin-bottom: 15px;
    text-decoration: none;
    padding-right: 50px;
}

.contact-page .triads .tri a img,
.contact-page .quads .quad a img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 22px;
    height: auto;
}
.contact-page .triads .tri a,
.contact-page .quads .quad a {
    padding-left: 40px !important;
}

.contact-page .quads .quad a.phone {
    font-weight: 600;
    color: #222534;
}

.contact-page .quads .quad a:hover {
    text-decoration: underline;
}

/* Mapy.cz Logo Fix */
.mapy-cz-attribution {
    background: rgba(255,255,255,0.7);
    padding: 2px 5px;
    border-radius: 3px;
}
